• Chun-wei Fan's avatar
    win32/NMake: Require Visual Studio 2017 15.6 or later · e3492ffd
    Chun-wei Fan authored
    The code, in addition to SpiderMonkey 60, requires C++-14 features that
    are supported in Visual Studio 2017 or later, plus we need to use the
    /Zc:externConstexpr compiler flag, which is provided in Visual Studio 2017
    15.6.x or later, so update the NMake Makefiles to check for that.
    e3492ffd
Makefile.vc 1.67 KB